<?php
/**
  @licence GPL 2005-2010  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.0.9
  @date  06/09/10, 11:09
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
define('HEADING_TITLE', 'L\'accès a échoué');
define('NAVBAR_TITLE', 'Aucun accès n\'est valide !');
define('TEXT_MAIN', '&nbsp;Veuillez entrer en contact avec <strong>l\'administrateur du site</strong> en cas de problème d\'accès<br />');
define('TEXT_BACK', 'Retour');
?>